---
# tasks file for template_example
- name: Generate template
  ansible.builtin.template:
    src: template.j2
    dest: templates_output/boucles.txt

- name: Generate template
  ansible.builtin.template:
    src: script_python.j2
    dest: templates_output/script_python.py

- name: Execute python script on remote server
  ansible.builtin.command:
    cmd: python3 templates_output/script_python.py
  register: python_execution

- name: Display results script
  ansible.builtin.debug:
    var: python_execution.stdout_lines